Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000286OpenIVArchive editingpublic2014-12-12 18:352014-12-15 23:59
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version2.2 
Target Version2.2.1Fixed in Version2.2.1 
Summary0000286: Option to move files into "Recycle Bin" instead of permanent delete in content archives
DescriptionOption to move files into "Recycle Bin" instead of permanent delete in content archives
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-12-12 18:35 GooD-NTS New Issue
2014-12-12 18:35 GooD-NTS Status new => assigned
2014-12-12 18:35 GooD-NTS Assigned To => GooD-NTS
2014-12-15 23:59 GooD-NTS Status assigned => resolved
2014-12-15 23:59 GooD-NTS Fixed in Version => 2.2.1
2014-12-15 23:59 GooD-NTS Resolution open => fixed
2016-10-13 14:42 GooD-NTS Category Archive editing (global) => Archive editing


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker